extends Label

#onready var debugtext = get_node("DebugLeft")

func _ready():
	pass

func _process(delta):
	var cpu = OS.get_processor_name()
	var cputhreads = OS.get_processor_count()
	var osname = OS.get_name()
	text = "CPU: " +str(cputhreads) + "x " +str(cpu) + " on "+ str(osname)
